a:link, a:active, a:visited { color: #707090; font-weight: bold; }

body   {
  background-color: #d3bbaf;
  color: #8d5854;
  font-family: verdana, arial, san-serif; 
  font-size: 12px;
  margin: 0px 0px 0px 0px;
  margin-top:0;
  margin-bottom:0;
  margin-left:0;
  margin-right:0;
  padding: 0;
}

.thigh{ 
  background-color: #ffdce8;
  font-family: verdana, arial, san-serif;
  font-size: large;
  font-weight: bold;
  padding: 5px;
  margin: 15px;
  width: 600px;
}

.nipple{ background-color: #dda1a3; text-align: center; font-size: small; font-weight: normal; }

.hair1{ background-color: #ad8669;}
.hair2{ background-color: #b49576;}

.leftAd{ float: left;}
.rightAd{ float: right; }
.middle{ float: left; }

.gimmeroom{ margin: 14px; }